
/* Class = "NSWindow"; title = "Module"; ObjectID = "7"; */
"7.title" = "Module";

/* Class = "NSTableColumn"; headerCell.title = "Modul"; ObjectID = "23"; */
"23.headerCell.title" = "Modul";

/* Class = "NSTableColumn"; headerCell.title = "Hersteller"; ObjectID = "26"; */
"26.headerCell.title" = "Hersteller";

/* Class = "NSTableColumn"; headerCell.title = "Version"; ObjectID = "27"; */
"27.headerCell.title" = "Version";

/* Class = "NSTableColumn"; headerCell.title = "Beschreibung"; ObjectID = "28"; */
"28.headerCell.title" = "Beschreibung";

/* Class = "NSTableColumn"; headerCell.title = "Information"; ObjectID = "36"; */
"36.headerCell.title" = "Information";

/* Class = "NSButtonCell"; title = "Module neu einlesen"; ObjectID = "40"; */
"40.title" = "Module neu einlesen";
